Tire Pressure Events
Get historical tire pressure measurements and inspection data for a specific vehicle and Identifier of a vehicle. Retrieve data within a specified date range with optional pagination. The default date range is 30 days if not specified. Returns detailed pressure readings, temperature data, and sensor information for each tire on the vehicle.
Authorizations
Authorization header containing a Bearer token of the form Bearer [token], where [token] is a JWT used to authorize the request
Path Parameters
Identifier (alphanumeric) of a vehicle.
Query Parameters
Only events occurring on or after this date will be included in the response. If not provided, defaults to 30 days ago.
Only events occurring before this date will be included in the response. If not provided, defaults to the current date and time. The endDate must be after the startDate.
Specifies the pagination page index. Pages are zero indexed, i.e. the first page has an index value of zero.
1
Specifies the number of items to include on a page. Must be specified if pageIndex has been specified.
50
Response
200 response
The current page index (zero-based).
0
The number of items per page.
25
The total number of pages available.
10
The total number of items available.
250
The number of items returned in the current response.
25
Indicates if there is a next page available.
